@font-face {
  font-family: 'FiraCode';
  font-weight: 400;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/FiraCode-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'FiraCode';
  font-weight: 500;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/FiraCode-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/Raleway-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 600;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/Raleway-ExtraBold.woff2') format('woff2');
}

@font-face {
  font-family: 'SourceSansPro';
  font-weight: 300;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/SourceSansPro-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'SourceSansPro';
  font-weight: 400;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/SourceSansPro-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'SourceSansPro';
  font-weight: 600;
  font-display: swap;
  font-style: normal;
  src: url('/fonts/SourceSansPro-Bold.woff2') format('woff2');
}
